/* PROFI SHOW */
div.profiShowInfoHlaska {
	text-align: left;
	color: white;
	font-weight: bold;
	line-height: 27px;
}
div.profiShowInfoHlaska p {
	margin: 0;
	padding: 27px 0 0 100px;
}
#profiShowOverlay {
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 8;
}

#profiShowDataContainer {
  z-index: 9;
  position: fixed;
  padding: 20px 10px;
}

#profiShowDataContainerIn {
  width: 100%;
  position: relative;
  height: 100%;
  overflow: hidden;
}

#profiShowClose {
  position: absolute;
  top: 3px;
  right: 3px;
  width: 32px;
  height: 32px;
  background: transparent url(../images/profishow/zavrit.png) no-repeat top left;
  z-index: 18;
}
a:hover#profiShowClose {
	background-position: bottom left;
}

#profiShowNext {
  z-index: 15;
  position: fixed;
  right: 10px;
  width:40px;
  height: 40px;
  background: url(../images/profishow/sipka-doprava.png) no-repeat top left;
}
#profiShowPrew {
  z-index: 15;
  position: fixed;
  left: 10px;
  width:40px;
  height: 40px;
  background: url(../images/profishow/sipka-doleva.png) no-repeat top left;
}
a:hover#profiShowPrew,
a:hover#profiShowNext {
	background-position: bottom left;
}
#profiShowDataContainerIn .inzerat_detail {
  overflow: auto;
  float: left;
  height: 100%;
  padding: 0 15px;
}

#profiShowNext.deactive {
	background: url(../images/profishow/sipka-doprava-neaktivni.png) no-repeat top left;
}
#profiShowPrew.deactive {
	background: url(../images/profishow/sipka-doleva-neaktivni.png) no-repeat top left;
}

#profiShowAnimCont {
  position: relative; 
  width: auto; 
}